.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.855469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.401245,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401245,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401245,0.000000,0.000000,0.401492,0,0);}
.m7{transform:matrix(0.401252,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401252,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401252,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(0.401255,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401255,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401255,0.000000,0.000000,0.401492,0,0);}
.m5{transform:matrix(0.401257,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401257,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401257,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.401262,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401262,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401262,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.401265,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401265,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401265,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m4{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.045527px;}
._0{width:1.000052px;}
._1{width:210.018204px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,100);}
.fs0{font-size:32.000000px;}
.fs5{font-size:33.529331px;}
.fs6{font-size:37.165041px;}
.fs3{font-size:40.396784px;}
.fs4{font-size:45.648366px;}
.fs2{font-size:60.595176px;}
.fs1{font-size:80.793568px;}
.y50{bottom:3.568579px;}
.y1d{bottom:3.568728px;}
.y27{bottom:3.568780px;}
.y3a{bottom:3.568885px;}
.y3d{bottom:3.568892px;}
.y40{bottom:3.892978px;}
.y6d{bottom:3.893128px;}
.y37{bottom:3.893264px;}
.y5a{bottom:22.544832px;}
.y6{bottom:41.674842px;}
.y84{bottom:58.011218px;}
.y5{bottom:59.886507px;}
.y4a{bottom:66.445085px;}
.y48{bottom:75.689901px;}
.y83{bottom:76.663039px;}
.y0{bottom:77.086413px;}
.y49{bottom:85.096906px;}
.y82{bottom:95.314860px;}
.y7{bottom:100.151953px;}
.y47{bottom:103.748727px;}
.y81{bottom:113.966681px;}
.y46{bottom:122.238359px;}
.y80{bottom:132.618502px;}
.y45{bottom:140.890180px;}
.y44{bottom:159.542001px;}
.y3e{bottom:160.839519px;}
.y7f{bottom:169.759955px;}
.y43{bottom:178.193822px;}
.y42{bottom:197.656592px;}
.y7e{bottom:207.712356px;}
.y41{bottom:217.930310px;}
.y7d{bottom:226.364177px;}
.y3b{bottom:236.582131px;}
.y7c{bottom:245.015998px;}
.y38{bottom:255.233952px;}
.y3f{bottom:257.098494px;}
.y7b{bottom:263.667819px;}
.y35{bottom:273.885773px;}
.y34{bottom:292.537594px;}
.y7a{bottom:300.971461px;}
.y33{bottom:310.865036px;}
.y2f{bottom:329.841236px;}
.y3c{bottom:333.165192px;}
.y79{bottom:338.923862px;}
.y32{bottom:348.493057px;}
.y36{bottom:351.492641px;}
.y39{bottom:351.817020px;}
.y78{bottom:357.575683px;}
.y31{bottom:367.144879px;}
.y77{bottom:376.227504px;}
.y30{bottom:385.472320px;}
.y76{bottom:394.879325px;}
.y2e{bottom:404.448521px;}
.y75{bottom:413.531147px;}
.y2d{bottom:423.100342px;}
.y74{bottom:432.182968px;}
.y2c{bottom:441.752163px;}
.y25{bottom:451.159168px;}
.y2b{bottom:460.403984px;}
.y73{bottom:469.324420px;}
.y24{bottom:469.810989px;}
.y2a{bottom:479.055805px;}
.y29{bottom:497.707626px;}
.y72{bottom:507.276821px;}
.y28{bottom:516.359447px;}
.y23{bottom:535.011268px;}
.y71{bottom:544.904843px;}
.y22{bottom:553.663089px;}
.y21{bottom:572.314910px;}
.y70{bottom:585.452280px;}
.y1b{bottom:590.966731px;}
.y6e{bottom:596.481183px;}
.y6f{bottom:606.536947px;}
.y20{bottom:609.618552px;}
.y26{bottom:612.942619px;}
.y6b{bottom:626.810666px;}
.y1f{bottom:628.270373px;}
.y69{bottom:636.055481px;}
.y95{bottom:644.651538px;}
.y6a{bottom:645.462487px;}
.y1e{bottom:646.922194px;}
.y68{bottom:664.114308px;}
.y1a{bottom:665.574015px;}
.y94{bottom:681.792990px;}
.y67{bottom:682.766129px;}
.y18{bottom:684.225836px;}
.y6c{bottom:692.740007px;}
.y93{bottom:700.444811px;}
.y66{bottom:701.417950px;}
.y19{bottom:702.877658px;}
.y92{bottom:719.096632px;}
.y65{bottom:720.069771px;}
.y17{bottom:721.529479px;}
.y15{bottom:730.774294px;}
.y91{bottom:737.586264px;}
.y64{bottom:738.721592px;}
.y16{bottom:740.181300px;}
.y1c{bottom:743.505419px;}
.y63{bottom:757.373413px;}
.y14{bottom:758.833121px;}
.y5c{bottom:766.618229px;}
.y90{bottom:775.214285px;}
.y62{bottom:776.025234px;}
.y13{bottom:778.295891px;}
.y8f{bottom:793.866106px;}
.y61{bottom:794.677055px;}
.y12{bottom:799.218368px;}
.y8e{bottom:812.517927px;}
.y60{bottom:813.328876px;}
.ye{bottom:818.356758px;}
.y11{bottom:820.303035px;}
.y8d{bottom:831.169748px;}
.y5f{bottom:831.980697px;}
.y10{bottom:840.576754px;}
.y8c{bottom:849.821570px;}
.y5e{bottom:850.632518px;}
.yf{bottom:859.228575px;}
.y5d{bottom:869.284339px;}
.y8b{bottom:887.125212px;}
.y5b{bottom:887.936160px;}
.yd{bottom:896.856597px;}
.y57{bottom:897.343166px;}
.y58{bottom:906.425792px;}
.y8a{bottom:925.077613px;}
.y56{bottom:925.564182px;}
.yc{bottom:934.322428px;}
.y89{bottom:943.729434px;}
.y54{bottom:944.216003px;}
.yb{bottom:952.974249px;}
.y88{bottom:962.381255px;}
.y55{bottom:962.867824px;}
.ya{bottom:971.626071px;}
.y87{bottom:981.033076px;}
.y53{bottom:981.519645px;}
.y59{bottom:984.032912px;}
.y51{bottom:990.926651px;}
.y86{bottom:999.684897px;}
.y52{bottom:1000.171466px;}
.y9{bottom:1010.551610px;}
.y4e{bottom:1018.823287px;}
.y85{bottom:1036.826349px;}
.y4d{bottom:1037.475108px;}
.y4c{bottom:1056.126929px;}
.y8{bottom:1059.208535px;}
.y4b{bottom:1074.778750px;}
.y4f{bottom:1115.406661px;}
.y4{bottom:1252.589974px;}
.y3{bottom:1279.907472px;}
.y2{bottom:1298.119137px;}
.y1{bottom:1316.330802px;}
.hf{height:17.368193px;}
.h8{height:18.165259px;}
.hb{height:18.489314px;}
.ha{height:18.489639px;}
.h10{height:24.770645px;}
.hd{height:27.240214px;}
.h6{height:27.792987px;}
.h9{height:27.954574px;}
.h2{height:30.496000px;}
.he{height:31.588669px;}
.h7{height:32.191187px;}
.hc{height:37.628037px;}
.h5{height:41.931862px;}
.h4{height:55.909149px;}
.h3{height:1138.031856px;}
.h1{height:1243.821395px;}
.h0{height:1352.047507px;}
.wb{width:1.297519px;}
.w5{width:5.514454px;}
.wd{width:14.597083px;}
.we{width:14.759273px;}
.wf{width:31.464824px;}
.w9{width:39.574314px;}
.wa{width:41.358402px;}
.w6{width:44.115629px;}
.w7{width:53.684828px;}
.wc{width:67.470962px;}
.w8{width:77.526731px;}
.w3{width:79.797388px;}
.w4{width:101.206443px;}
.w2{width:804.191157px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:27.317498px;}
.x5{left:45.523542px;}
.x6{left:48.656249px;}
.x1d{left:72.984711px;}
.x1c{left:80.121060px;}
.xf{left:94.179837px;}
.x1e{left:97.313173px;}
.x10{left:126.182948px;}
.x4{left:150.752117px;}
.x3{left:163.021704px;}
.x7{left:210.359929px;}
.x11{left:249.934402px;}
.x12{left:251.718489px;}
.x13{left:254.586211px;}
.x8{left:255.883730px;}
.x14{left:277.831039px;}
.x9{left:290.157460px;}
.xa{left:357.090173px;}
.xb{left:362.604627px;}
.xc{left:406.720256px;}
.xd{left:412.234710px;}
.xe{left:420.395828px;}
.x15{left:443.212964px;}
.x17{left:459.970126px;}
.x16{left:490.896769px;}
.x19{left:692.225846px;}
.x18{left:723.152581px;}
.x1b{left:740.234011px;}
.x1{left:746.597971px;}
.x1a{left:770.998576px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.868035pt;}
._0{width:0.830281pt;}
._1{width:174.364904pt;}
.fs0{font-size:26.567587pt;}
.fs5{font-size:27.837294pt;}
.fs6{font-size:30.855796pt;}
.fs3{font-size:33.538909pt;}
.fs4{font-size:37.898967pt;}
.fs2{font-size:50.308363pt;}
.fs1{font-size:67.077817pt;}
.y50{bottom:2.962767pt;}
.y1d{bottom:2.962890pt;}
.y27{bottom:2.962934pt;}
.y3a{bottom:2.963021pt;}
.y3d{bottom:2.963027pt;}
.y40{bottom:3.232095pt;}
.y6d{bottom:3.232219pt;}
.y37{bottom:3.232333pt;}
.y5a{bottom:18.717556pt;}
.y6{bottom:34.600000pt;}
.y84{bottom:48.163066pt;}
.y5{bottom:49.720000pt;}
.y4a{bottom:55.165175pt;}
.y48{bottom:62.840564pt;}
.y83{bottom:63.648499pt;}
.y0{bottom:64.000000pt;}
.y49{bottom:70.650609pt;}
.y82{bottom:79.133933pt;}
.y7{bottom:83.149867pt;}
.y47{bottom:86.136042pt;}
.y81{bottom:94.619367pt;}
.y46{bottom:101.486820pt;}
.y80{bottom:110.104801pt;}
.y45{bottom:116.972254pt;}
.y44{bottom:132.457688pt;}
.y3e{bottom:133.534935pt;}
.y7f{bottom:140.941012pt;}
.y43{bottom:147.943122pt;}
.y42{bottom:164.101835pt;}
.y7e{bottom:172.450504pt;}
.y41{bottom:180.933828pt;}
.y7d{bottom:187.935938pt;}
.y3b{bottom:196.419262pt;}
.y7c{bottom:203.421371pt;}
.y38{bottom:211.904696pt;}
.y3f{bottom:213.452707pt;}
.y7b{bottom:218.906805pt;}
.y35{bottom:227.390130pt;}
.y34{bottom:242.875564pt;}
.y7a{bottom:249.877673pt;}
.y33{bottom:258.091686pt;}
.y2f{bottom:273.846431pt;}
.y3c{bottom:276.606102pt;}
.y79{bottom:281.387164pt;}
.y32{bottom:289.331865pt;}
.y36{bottom:291.822230pt;}
.y39{bottom:292.091542pt;}
.y78{bottom:296.872598pt;}
.y31{bottom:304.817299pt;}
.y77{bottom:312.358032pt;}
.y30{bottom:320.033421pt;}
.y76{bottom:327.843466pt;}
.y2e{bottom:335.788166pt;}
.y75{bottom:343.328899pt;}
.y2d{bottom:351.273600pt;}
.y74{bottom:358.814333pt;}
.y2c{bottom:366.759034pt;}
.y25{bottom:374.569079pt;}
.y2b{bottom:382.244468pt;}
.y73{bottom:389.650545pt;}
.y24{bottom:390.054513pt;}
.y2a{bottom:397.729902pt;}
.y29{bottom:413.215336pt;}
.y72{bottom:421.160036pt;}
.y28{bottom:428.700769pt;}
.y23{bottom:444.186203pt;}
.y71{bottom:452.400216pt;}
.y22{bottom:459.671637pt;}
.y21{bottom:475.157071pt;}
.y70{bottom:486.064202pt;}
.y1b{bottom:490.642505pt;}
.y6e{bottom:495.220807pt;}
.y6f{bottom:503.569475pt;}
.y20{bottom:506.127938pt;}
.y26{bottom:508.887702pt;}
.y6b{bottom:520.401469pt;}
.y1f{bottom:521.613372pt;}
.y69{bottom:528.076858pt;}
.y95{bottom:535.213623pt;}
.y6a{bottom:535.886902pt;}
.y1e{bottom:537.098806pt;}
.y68{bottom:551.372336pt;}
.y1a{bottom:552.584240pt;}
.y94{bottom:566.049834pt;}
.y67{bottom:566.857770pt;}
.y18{bottom:568.069674pt;}
.y6c{bottom:575.138454pt;}
.y93{bottom:581.535268pt;}
.y66{bottom:582.343204pt;}
.y19{bottom:583.555107pt;}
.y92{bottom:597.020702pt;}
.y65{bottom:597.828638pt;}
.y17{bottom:599.040541pt;}
.y15{bottom:606.715930pt;}
.y91{bottom:612.371480pt;}
.y64{bottom:613.314071pt;}
.y16{bottom:614.525975pt;}
.y1c{bottom:617.285782pt;}
.y63{bottom:628.799505pt;}
.y14{bottom:630.011409pt;}
.y5c{bottom:636.474894pt;}
.y90{bottom:643.611659pt;}
.y62{bottom:644.284939pt;}
.y13{bottom:646.170122pt;}
.y8f{bottom:659.097093pt;}
.y61{bottom:659.770373pt;}
.y12{bottom:663.540739pt;}
.y8e{bottom:674.582527pt;}
.y60{bottom:675.255807pt;}
.ye{bottom:679.430141pt;}
.y11{bottom:681.046012pt;}
.y8d{bottom:690.067961pt;}
.y5f{bottom:690.741241pt;}
.y10{bottom:697.878006pt;}
.y8c{bottom:705.553395pt;}
.y5e{bottom:706.226674pt;}
.yf{bottom:713.363439pt;}
.y5d{bottom:721.712108pt;}
.y8b{bottom:736.524262pt;}
.y5b{bottom:737.197542pt;}
.yd{bottom:744.603619pt;}
.y57{bottom:745.007587pt;}
.y58{bottom:752.548320pt;}
.y8a{bottom:768.033754pt;}
.y56{bottom:768.437721pt;}
.yc{bottom:775.709143pt;}
.y89{bottom:783.519187pt;}
.y54{bottom:783.923155pt;}
.yb{bottom:791.194576pt;}
.y88{bottom:799.004621pt;}
.y55{bottom:799.408589pt;}
.ya{bottom:806.680010pt;}
.y87{bottom:814.490055pt;}
.y53{bottom:814.894023pt;}
.y59{bottom:816.980630pt;}
.y51{bottom:822.704068pt;}
.y86{bottom:829.975489pt;}
.y52{bottom:830.379457pt;}
.y9{bottom:838.997437pt;}
.y4e{bottom:845.864890pt;}
.y85{bottom:860.811700pt;}
.y4d{bottom:861.350324pt;}
.y4c{bottom:876.835758pt;}
.y8{bottom:879.394221pt;}
.y4b{bottom:892.321192pt;}
.y4f{bottom:926.051990pt;}
.y4{bottom:1039.946667pt;}
.y3{bottom:1062.626667pt;}
.y2{bottom:1077.746667pt;}
.y1{bottom:1092.866667pt;}
.hf{height:14.419718pt;}
.h8{height:15.081472pt;}
.hb{height:15.350515pt;}
.ha{height:15.350784pt;}
.h10{height:20.565509pt;}
.hd{height:22.615836pt;}
.h6{height:23.074769pt;}
.h9{height:23.208925pt;}
.h2{height:25.318911pt;}
.he{height:26.226085pt;}
.h7{height:26.726318pt;}
.hc{height:31.240192pt;}
.h5{height:34.813387pt;}
.h4{height:46.417850pt;}
.h3{height:944.836267pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.wb{width:1.077248pt;}
.w5{width:4.578304pt;}
.wd{width:12.119040pt;}
.we{width:12.253696pt;}
.wf{width:26.123264pt;}
.w9{width:32.856064pt;}
.wa{width:34.337280pt;}
.w6{width:36.626432pt;}
.w7{width:44.571136pt;}
.wc{width:56.016896pt;}
.w8{width:64.365568pt;}
.w3{width:66.250752pt;}
.w4{width:84.025344pt;}
.w2{width:667.669333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:22.680000pt;}
.x5{left:37.795333pt;}
.x6{left:40.396223pt;}
.x1d{left:60.594615pt;}
.x1c{left:66.519476pt;}
.xf{left:78.191595pt;}
.x1e{left:80.793007pt;}
.x10{left:104.761765pt;}
.x4{left:125.160000pt;}
.x3{left:135.346667pt;}
.x7{left:174.648617pt;}
.x11{left:207.504813pt;}
.x12{left:208.986028pt;}
.x13{left:211.366917pt;}
.x8{left:212.444165pt;}
.x14{left:230.665636pt;}
.x9{left:240.899488pt;}
.xa{left:296.469509pt;}
.xb{left:301.047813pt;}
.xc{left:337.674245pt;}
.xd{left:342.252549pt;}
.xe{left:349.028212pt;}
.x15{left:367.971845pt;}
.x17{left:381.884263pt;}
.x16{left:407.560709pt;}
.x19{left:574.711578pt;}
.x18{left:600.388101pt;}
.x1b{left:614.569738pt;}
.x1{left:619.853333pt;}
.x1a{left:640.111621pt;}
}
